// 异常点位

import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 异常点位列表
export function listAbnormalPoints(query) {
  return request({
    url: '/patrol/analysis/abnormal',
    method: 'get',
    params: query
  })
}
